### Enumeration

# GWeather ConditionPhenomenon

#### Declaration

    enum GWeather.ConditionPhenomenon

#### Description [src]

The current or forecasted significant phenomenon.

#### Members

Name | Description
--- | ---
`GWEATHER_PHENOMENON_INVALID` | Value not available.
`GWEATHER_PHENOMENON_NONE` | No significant phenomenon.
`GWEATHER_PHENOMENON_DRIZZLE` | No description available.
`GWEATHER_PHENOMENON_RAIN` | No description available.
`GWEATHER_PHENOMENON_SNOW` | No description available.
`GWEATHER_PHENOMENON_SNOW_GRAINS` | No description available.
`GWEATHER_PHENOMENON_ICE_CRYSTALS` | No description available.
`GWEATHER_PHENOMENON_ICE_PELLETS` | No description available.
`GWEATHER_PHENOMENON_HAIL` | No description available.
`GWEATHER_PHENOMENON_SMALL_HAIL` | No description available.
`GWEATHER_PHENOMENON_UNKNOWN_PRECIPITATION` | No description available.
`GWEATHER_PHENOMENON_MIST` | No description available.
`GWEATHER_PHENOMENON_FOG` | No description available.
`GWEATHER_PHENOMENON_SMOKE` | No description available.
`GWEATHER_PHENOMENON_VOLCANIC_ASH` | No description available.
`GWEATHER_PHENOMENON_SAND` | No description available.
`GWEATHER_PHENOMENON_HAZE` | No description available.
`GWEATHER_PHENOMENON_SPRAY` | No description available.
`GWEATHER_PHENOMENON_DUST` | No description available.
`GWEATHER_PHENOMENON_SQUALL` | No description available.
`GWEATHER_PHENOMENON_SANDSTORM` | No description available.
`GWEATHER_PHENOMENON_DUSTSTORM` | No description available.
`GWEATHER_PHENOMENON_FUNNEL_CLOUD` | No description available.
`GWEATHER_PHENOMENON_TORNADO` | No description available.
`GWEATHER_PHENOMENON_DUST_WHIRLS` | No description available.
`GWEATHER_PHENOMENON_LAST` | No description available.